
Foreman - Feature #4283

Add ability for plugins to add menu items to the top  header area

02/06/2014 03:06 PM - Lindani Phiri

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Plugin integration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I am currently working on a plugin that needs to add a menu item next to the user menu in the header navigation bar.

The current implementation only allows addition of items as children of the user menu. I am requesting that the header navigation

area be upgraded to a container similar to the top_menu.

Related issues:

Is duplicate of Foreman - Feature #4135: Enable extension of menus in top nav... Closed 01/20/2014

History

#1 - 02/06/2014 03:13 PM - Dominic Cleal

- Is duplicate of Feature #4135: Enable extension of menus in top navbar from plugins added

#2 - 02/06/2014 03:14 PM - Dominic Cleal

- Category set to Plugin integration

- Status changed from New to Duplicate

Dupe of #4135

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

https://projects.theforeman.org/issues/4135
http://www.tcpdf.org

